// Imports
@use "variables" as var;
@use "mixins" as mix;

// Actual Styling
@include mix.give-content-desktop-width(var.$standard-layout-content-small);

.infra-num-card:last-child {
  margin-top: 32px;
  @media (min-width: var.$breakpoint-desktop) {
    margin-top: 56px;
  }
}

dsfr-button {
  --dsfr-button-width: 100%;
}
